package com.sipai.jspatrol.Main.fragment.promFragment;


import com.sipai.jspatrol.Base.BaseFragmentPresenter;

/**
 * created by lvliming on 2019/9/16
 */
public class ProMFragmentPresenter extends BaseFragmentPresenter<ProMFragment, ProMFragmentModel, ProMFragmentContract.Presenter> {
    @Override
    public ProMFragmentContract.Presenter getContract() {
        return null;
    }

    @Override
    public ProMFragmentModel getModel() {
        return new ProMFragmentModel(this);
    }
}
